"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.FoundingLocation = exports.UnnamedSourcesPolicy = exports.Founder = exports.HasPOS = exports.HasMerchantReturnPolicy = exports.IsicV4 = exports.ServiceArea = exports.ContactPoint = exports.Naics = exports.ActionableFeedbackPolicy = exports.Logo = exports.Sponsor = exports.Brand = exports.EthicsPolicy = exports.Slogan = exports.HasProductReturnPolicy = exports.NonprofitStatus = exports.Employees = exports.Email = exports.DiversityPolicy = exports.DiversityStaffingReport = exports.PublishingPrinciples = exports.MemberOf = exports.Address = exports.Location = exports.InteractionStatistic = exports.AggregateRating = exports.CorrectionsPolicy = exports.LegalName = exports.MakesOffer = exports.Funder = exports.NumberOfEmployees = exports.Awards = exports.SubOrganization = exports.ContactPoints = exports.Keywords = exports.GlobalLocationNumber = exports.VatID = exports.Funding = exports.DissolutionDate = exports.Employee = exports.Member = exports.Award = exports.KnowsAbout = exports.Review = exports.Telephone = exports.Founders = exports.HasCredential = exports.OwnershipFundingInfo = exports.SearchRescueOrganization = void 0;
exports.Identifier = exports.SameAs = exports.DisambiguatingDescription = exports.AdditionalType = exports.SubjectOf = exports.Description = exports.Url = exports.Image = exports.PotentialAction = exports.Name = exports.AlternateName = exports.MainEntityOfPage = exports.Event = exports.FaxNumber = exports.Department = exports.Iso6523Code = exports.Events = exports.Members = exports.HasOfferCatalog = exports.Owns = exports.TaxID = exports.Seeks = exports.Reviews = exports.KnowsLanguage = exports.FoundingDate = exports.AreaServed = exports.LeiCode = exports.Alumni = exports.ParentOrganization = exports.Duns = void 0;
const OwnershipFundingInfo_1 = require("./src/itemProps/OwnershipFundingInfo");
Object.defineProperty(exports, "OwnershipFundingInfo", { enumerable: true, get: function () { return OwnershipFundingInfo_1.OwnershipFundingInfo; } });
const HasCredential_1 = require("./src/itemProps/HasCredential");
Object.defineProperty(exports, "HasCredential", { enumerable: true, get: function () { return HasCredential_1.HasCredential; } });
const Founders_1 = require("./src/itemProps/Founders");
Object.defineProperty(exports, "Founders", { enumerable: true, get: function () { return Founders_1.Founders; } });
const Telephone_1 = require("./src/itemProps/Telephone");
Object.defineProperty(exports, "Telephone", { enumerable: true, get: function () { return Telephone_1.Telephone; } });
const Review_1 = require("./src/itemProps/Review");
Object.defineProperty(exports, "Review", { enumerable: true, get: function () { return Review_1.Review; } });
const KnowsAbout_1 = require("./src/itemProps/KnowsAbout");
Object.defineProperty(exports, "KnowsAbout", { enumerable: true, get: function () { return KnowsAbout_1.KnowsAbout; } });
const Award_1 = require("./src/itemProps/Award");
Object.defineProperty(exports, "Award", { enumerable: true, get: function () { return Award_1.Award; } });
const Member_1 = require("./src/itemProps/Member");
Object.defineProperty(exports, "Member", { enumerable: true, get: function () { return Member_1.Member; } });
const Employee_1 = require("./src/itemProps/Employee");
Object.defineProperty(exports, "Employee", { enumerable: true, get: function () { return Employee_1.Employee; } });
const DissolutionDate_1 = require("./src/itemProps/DissolutionDate");
Object.defineProperty(exports, "DissolutionDate", { enumerable: true, get: function () { return DissolutionDate_1.DissolutionDate; } });
const Funding_1 = require("./src/itemProps/Funding");
Object.defineProperty(exports, "Funding", { enumerable: true, get: function () { return Funding_1.Funding; } });
const VatID_1 = require("./src/itemProps/VatID");
Object.defineProperty(exports, "VatID", { enumerable: true, get: function () { return VatID_1.VatID; } });
const GlobalLocationNumber_1 = require("./src/itemProps/GlobalLocationNumber");
Object.defineProperty(exports, "GlobalLocationNumber", { enumerable: true, get: function () { return GlobalLocationNumber_1.GlobalLocationNumber; } });
const Keywords_1 = require("./src/itemProps/Keywords");
Object.defineProperty(exports, "Keywords", { enumerable: true, get: function () { return Keywords_1.Keywords; } });
const ContactPoints_1 = require("./src/itemProps/ContactPoints");
Object.defineProperty(exports, "ContactPoints", { enumerable: true, get: function () { return ContactPoints_1.ContactPoints; } });
const SubOrganization_1 = require("./src/itemProps/SubOrganization");
Object.defineProperty(exports, "SubOrganization", { enumerable: true, get: function () { return SubOrganization_1.SubOrganization; } });
const Awards_1 = require("./src/itemProps/Awards");
Object.defineProperty(exports, "Awards", { enumerable: true, get: function () { return Awards_1.Awards; } });
const NumberOfEmployees_1 = require("./src/itemProps/NumberOfEmployees");
Object.defineProperty(exports, "NumberOfEmployees", { enumerable: true, get: function () { return NumberOfEmployees_1.NumberOfEmployees; } });
const Funder_1 = require("./src/itemProps/Funder");
Object.defineProperty(exports, "Funder", { enumerable: true, get: function () { return Funder_1.Funder; } });
const MakesOffer_1 = require("./src/itemProps/MakesOffer");
Object.defineProperty(exports, "MakesOffer", { enumerable: true, get: function () { return MakesOffer_1.MakesOffer; } });
const LegalName_1 = require("./src/itemProps/LegalName");
Object.defineProperty(exports, "LegalName", { enumerable: true, get: function () { return LegalName_1.LegalName; } });
const CorrectionsPolicy_1 = require("./src/itemProps/CorrectionsPolicy");
Object.defineProperty(exports, "CorrectionsPolicy", { enumerable: true, get: function () { return CorrectionsPolicy_1.CorrectionsPolicy; } });
const AggregateRating_1 = require("./src/itemProps/AggregateRating");
Object.defineProperty(exports, "AggregateRating", { enumerable: true, get: function () { return AggregateRating_1.AggregateRating; } });
const InteractionStatistic_1 = require("./src/itemProps/InteractionStatistic");
Object.defineProperty(exports, "InteractionStatistic", { enumerable: true, get: function () { return InteractionStatistic_1.InteractionStatistic; } });
const Location_1 = require("./src/itemProps/Location");
Object.defineProperty(exports, "Location", { enumerable: true, get: function () { return Location_1.Location; } });
const Address_1 = require("./src/itemProps/Address");
Object.defineProperty(exports, "Address", { enumerable: true, get: function () { return Address_1.Address; } });
const MemberOf_1 = require("./src/itemProps/MemberOf");
Object.defineProperty(exports, "MemberOf", { enumerable: true, get: function () { return MemberOf_1.MemberOf; } });
const PublishingPrinciples_1 = require("./src/itemProps/PublishingPrinciples");
Object.defineProperty(exports, "PublishingPrinciples", { enumerable: true, get: function () { return PublishingPrinciples_1.PublishingPrinciples; } });
const DiversityStaffingReport_1 = require("./src/itemProps/DiversityStaffingReport");
Object.defineProperty(exports, "DiversityStaffingReport", { enumerable: true, get: function () { return DiversityStaffingReport_1.DiversityStaffingReport; } });
const DiversityPolicy_1 = require("./src/itemProps/DiversityPolicy");
Object.defineProperty(exports, "DiversityPolicy", { enumerable: true, get: function () { return DiversityPolicy_1.DiversityPolicy; } });
const Email_1 = require("./src/itemProps/Email");
Object.defineProperty(exports, "Email", { enumerable: true, get: function () { return Email_1.Email; } });
const Employees_1 = require("./src/itemProps/Employees");
Object.defineProperty(exports, "Employees", { enumerable: true, get: function () { return Employees_1.Employees; } });
const NonprofitStatus_1 = require("./src/itemProps/NonprofitStatus");
Object.defineProperty(exports, "NonprofitStatus", { enumerable: true, get: function () { return NonprofitStatus_1.NonprofitStatus; } });
const HasProductReturnPolicy_1 = require("./src/itemProps/HasProductReturnPolicy");
Object.defineProperty(exports, "HasProductReturnPolicy", { enumerable: true, get: function () { return HasProductReturnPolicy_1.HasProductReturnPolicy; } });
const Slogan_1 = require("./src/itemProps/Slogan");
Object.defineProperty(exports, "Slogan", { enumerable: true, get: function () { return Slogan_1.Slogan; } });
const EthicsPolicy_1 = require("./src/itemProps/EthicsPolicy");
Object.defineProperty(exports, "EthicsPolicy", { enumerable: true, get: function () { return EthicsPolicy_1.EthicsPolicy; } });
const Brand_1 = require("./src/itemProps/Brand");
Object.defineProperty(exports, "Brand", { enumerable: true, get: function () { return Brand_1.Brand; } });
const Sponsor_1 = require("./src/itemProps/Sponsor");
Object.defineProperty(exports, "Sponsor", { enumerable: true, get: function () { return Sponsor_1.Sponsor; } });
const Logo_1 = require("./src/itemProps/Logo");
Object.defineProperty(exports, "Logo", { enumerable: true, get: function () { return Logo_1.Logo; } });
const ActionableFeedbackPolicy_1 = require("./src/itemProps/ActionableFeedbackPolicy");
Object.defineProperty(exports, "ActionableFeedbackPolicy", { enumerable: true, get: function () { return ActionableFeedbackPolicy_1.ActionableFeedbackPolicy; } });
const Naics_1 = require("./src/itemProps/Naics");
Object.defineProperty(exports, "Naics", { enumerable: true, get: function () { return Naics_1.Naics; } });
const ContactPoint_1 = require("./src/itemProps/ContactPoint");
Object.defineProperty(exports, "ContactPoint", { enumerable: true, get: function () { return ContactPoint_1.ContactPoint; } });
const ServiceArea_1 = require("./src/itemProps/ServiceArea");
Object.defineProperty(exports, "ServiceArea", { enumerable: true, get: function () { return ServiceArea_1.ServiceArea; } });
const IsicV4_1 = require("./src/itemProps/IsicV4");
Object.defineProperty(exports, "IsicV4", { enumerable: true, get: function () { return IsicV4_1.IsicV4; } });
const HasMerchantReturnPolicy_1 = require("./src/itemProps/HasMerchantReturnPolicy");
Object.defineProperty(exports, "HasMerchantReturnPolicy", { enumerable: true, get: function () { return HasMerchantReturnPolicy_1.HasMerchantReturnPolicy; } });
const HasPOS_1 = require("./src/itemProps/HasPOS");
Object.defineProperty(exports, "HasPOS", { enumerable: true, get: function () { return HasPOS_1.HasPOS; } });
const Founder_1 = require("./src/itemProps/Founder");
Object.defineProperty(exports, "Founder", { enumerable: true, get: function () { return Founder_1.Founder; } });
const UnnamedSourcesPolicy_1 = require("./src/itemProps/UnnamedSourcesPolicy");
Object.defineProperty(exports, "UnnamedSourcesPolicy", { enumerable: true, get: function () { return UnnamedSourcesPolicy_1.UnnamedSourcesPolicy; } });
const FoundingLocation_1 = require("./src/itemProps/FoundingLocation");
Object.defineProperty(exports, "FoundingLocation", { enumerable: true, get: function () { return FoundingLocation_1.FoundingLocation; } });
const Duns_1 = require("./src/itemProps/Duns");
Object.defineProperty(exports, "Duns", { enumerable: true, get: function () { return Duns_1.Duns; } });
const ParentOrganization_1 = require("./src/itemProps/ParentOrganization");
Object.defineProperty(exports, "ParentOrganization", { enumerable: true, get: function () { return ParentOrganization_1.ParentOrganization; } });
const Alumni_1 = require("./src/itemProps/Alumni");
Object.defineProperty(exports, "Alumni", { enumerable: true, get: function () { return Alumni_1.Alumni; } });
const LeiCode_1 = require("./src/itemProps/LeiCode");
Object.defineProperty(exports, "LeiCode", { enumerable: true, get: function () { return LeiCode_1.LeiCode; } });
const AreaServed_1 = require("./src/itemProps/AreaServed");
Object.defineProperty(exports, "AreaServed", { enumerable: true, get: function () { return AreaServed_1.AreaServed; } });
const FoundingDate_1 = require("./src/itemProps/FoundingDate");
Object.defineProperty(exports, "FoundingDate", { enumerable: true, get: function () { return FoundingDate_1.FoundingDate; } });
const KnowsLanguage_1 = require("./src/itemProps/KnowsLanguage");
Object.defineProperty(exports, "KnowsLanguage", { enumerable: true, get: function () { return KnowsLanguage_1.KnowsLanguage; } });
const Reviews_1 = require("./src/itemProps/Reviews");
Object.defineProperty(exports, "Reviews", { enumerable: true, get: function () { return Reviews_1.Reviews; } });
const Seeks_1 = require("./src/itemProps/Seeks");
Object.defineProperty(exports, "Seeks", { enumerable: true, get: function () { return Seeks_1.Seeks; } });
const TaxID_1 = require("./src/itemProps/TaxID");
Object.defineProperty(exports, "TaxID", { enumerable: true, get: function () { return TaxID_1.TaxID; } });
const Owns_1 = require("./src/itemProps/Owns");
Object.defineProperty(exports, "Owns", { enumerable: true, get: function () { return Owns_1.Owns; } });
const HasOfferCatalog_1 = require("./src/itemProps/HasOfferCatalog");
Object.defineProperty(exports, "HasOfferCatalog", { enumerable: true, get: function () { return HasOfferCatalog_1.HasOfferCatalog; } });
const Members_1 = require("./src/itemProps/Members");
Object.defineProperty(exports, "Members", { enumerable: true, get: function () { return Members_1.Members; } });
const Events_1 = require("./src/itemProps/Events");
Object.defineProperty(exports, "Events", { enumerable: true, get: function () { return Events_1.Events; } });
const Iso6523Code_1 = require("./src/itemProps/Iso6523Code");
Object.defineProperty(exports, "Iso6523Code", { enumerable: true, get: function () { return Iso6523Code_1.Iso6523Code; } });
const Department_1 = require("./src/itemProps/Department");
Object.defineProperty(exports, "Department", { enumerable: true, get: function () { return Department_1.Department; } });
const FaxNumber_1 = require("./src/itemProps/FaxNumber");
Object.defineProperty(exports, "FaxNumber", { enumerable: true, get: function () { return FaxNumber_1.FaxNumber; } });
const Event_1 = require("./src/itemProps/Event");
Object.defineProperty(exports, "Event", { enumerable: true, get: function () { return Event_1.Event; } });
const MainEntityOfPage_1 = require("./src/itemProps/MainEntityOfPage");
Object.defineProperty(exports, "MainEntityOfPage", { enumerable: true, get: function () { return MainEntityOfPage_1.MainEntityOfPage; } });
const AlternateName_1 = require("./src/itemProps/AlternateName");
Object.defineProperty(exports, "AlternateName", { enumerable: true, get: function () { return AlternateName_1.AlternateName; } });
const Name_1 = require("./src/itemProps/Name");
Object.defineProperty(exports, "Name", { enumerable: true, get: function () { return Name_1.Name; } });
const PotentialAction_1 = require("./src/itemProps/PotentialAction");
Object.defineProperty(exports, "PotentialAction", { enumerable: true, get: function () { return PotentialAction_1.PotentialAction; } });
const Image_1 = require("./src/itemProps/Image");
Object.defineProperty(exports, "Image", { enumerable: true, get: function () { return Image_1.Image; } });
const Url_1 = require("./src/itemProps/Url");
Object.defineProperty(exports, "Url", { enumerable: true, get: function () { return Url_1.Url; } });
const Description_1 = require("./src/itemProps/Description");
Object.defineProperty(exports, "Description", { enumerable: true, get: function () { return Description_1.Description; } });
const SubjectOf_1 = require("./src/itemProps/SubjectOf");
Object.defineProperty(exports, "SubjectOf", { enumerable: true, get: function () { return SubjectOf_1.SubjectOf; } });
const AdditionalType_1 = require("./src/itemProps/AdditionalType");
Object.defineProperty(exports, "AdditionalType", { enumerable: true, get: function () { return AdditionalType_1.AdditionalType; } });
const DisambiguatingDescription_1 = require("./src/itemProps/DisambiguatingDescription");
Object.defineProperty(exports, "DisambiguatingDescription", { enumerable: true, get: function () { return DisambiguatingDescription_1.DisambiguatingDescription; } });
const SameAs_1 = require("./src/itemProps/SameAs");
Object.defineProperty(exports, "SameAs", { enumerable: true, get: function () { return SameAs_1.SameAs; } });
const Identifier_1 = require("./src/itemProps/Identifier");
Object.defineProperty(exports, "Identifier", { enumerable: true, get: function () { return Identifier_1.Identifier; } });
const SearchRescueOrganization_1 = require("./src/SearchRescueOrganization");
Object.defineProperty(exports, "SearchRescueOrganization", { enumerable: true, get: function () { return SearchRescueOrganization_1.SearchRescueOrganization; } });
exports.default = {
    SearchRescueOrganization: SearchRescueOrganization_1.SearchRescueOrganization,
    OwnershipFundingInfo: OwnershipFundingInfo_1.OwnershipFundingInfo,
    HasCredential: HasCredential_1.HasCredential,
    Founders: Founders_1.Founders,
    Telephone: Telephone_1.Telephone,
    Review: Review_1.Review,
    KnowsAbout: KnowsAbout_1.KnowsAbout,
    Award: Award_1.Award,
    Member: Member_1.Member,
    Employee: Employee_1.Employee,
    DissolutionDate: DissolutionDate_1.DissolutionDate,
    Funding: Funding_1.Funding,
    VatID: VatID_1.VatID,
    GlobalLocationNumber: GlobalLocationNumber_1.GlobalLocationNumber,
    Keywords: Keywords_1.Keywords,
    ContactPoints: ContactPoints_1.ContactPoints,
    SubOrganization: SubOrganization_1.SubOrganization,
    Awards: Awards_1.Awards,
    NumberOfEmployees: NumberOfEmployees_1.NumberOfEmployees,
    Funder: Funder_1.Funder,
    MakesOffer: MakesOffer_1.MakesOffer,
    LegalName: LegalName_1.LegalName,
    CorrectionsPolicy: CorrectionsPolicy_1.CorrectionsPolicy,
    AggregateRating: AggregateRating_1.AggregateRating,
    InteractionStatistic: InteractionStatistic_1.InteractionStatistic,
    Location: Location_1.Location,
    Address: Address_1.Address,
    MemberOf: MemberOf_1.MemberOf,
    PublishingPrinciples: PublishingPrinciples_1.PublishingPrinciples,
    DiversityStaffingReport: DiversityStaffingReport_1.DiversityStaffingReport,
    DiversityPolicy: DiversityPolicy_1.DiversityPolicy,
    Email: Email_1.Email,
    Employees: Employees_1.Employees,
    NonprofitStatus: NonprofitStatus_1.NonprofitStatus,
    HasProductReturnPolicy: HasProductReturnPolicy_1.HasProductReturnPolicy,
    Slogan: Slogan_1.Slogan,
    EthicsPolicy: EthicsPolicy_1.EthicsPolicy,
    Brand: Brand_1.Brand,
    Sponsor: Sponsor_1.Sponsor,
    Logo: Logo_1.Logo,
    ActionableFeedbackPolicy: ActionableFeedbackPolicy_1.ActionableFeedbackPolicy,
    Naics: Naics_1.Naics,
    ContactPoint: ContactPoint_1.ContactPoint,
    ServiceArea: ServiceArea_1.ServiceArea,
    IsicV4: IsicV4_1.IsicV4,
    HasMerchantReturnPolicy: HasMerchantReturnPolicy_1.HasMerchantReturnPolicy,
    HasPOS: HasPOS_1.HasPOS,
    Founder: Founder_1.Founder,
    UnnamedSourcesPolicy: UnnamedSourcesPolicy_1.UnnamedSourcesPolicy,
    FoundingLocation: FoundingLocation_1.FoundingLocation,
    Duns: Duns_1.Duns,
    ParentOrganization: ParentOrganization_1.ParentOrganization,
    Alumni: Alumni_1.Alumni,
    LeiCode: LeiCode_1.LeiCode,
    AreaServed: AreaServed_1.AreaServed,
    FoundingDate: FoundingDate_1.FoundingDate,
    KnowsLanguage: KnowsLanguage_1.KnowsLanguage,
    Reviews: Reviews_1.Reviews,
    Seeks: Seeks_1.Seeks,
    TaxID: TaxID_1.TaxID,
    Owns: Owns_1.Owns,
    HasOfferCatalog: HasOfferCatalog_1.HasOfferCatalog,
    Members: Members_1.Members,
    Events: Events_1.Events,
    Iso6523Code: Iso6523Code_1.Iso6523Code,
    Department: Department_1.Department,
    FaxNumber: FaxNumber_1.FaxNumber,
    Event: Event_1.Event,
    MainEntityOfPage: MainEntityOfPage_1.MainEntityOfPage,
    AlternateName: AlternateName_1.AlternateName,
    Name: Name_1.Name,
    PotentialAction: PotentialAction_1.PotentialAction,
    Image: Image_1.Image,
    Url: Url_1.Url,
    Description: Description_1.Description,
    SubjectOf: SubjectOf_1.SubjectOf,
    AdditionalType: AdditionalType_1.AdditionalType,
    DisambiguatingDescription: DisambiguatingDescription_1.DisambiguatingDescription,
    SameAs: SameAs_1.SameAs,
    Identifier: Identifier_1.Identifier
};
