"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.Alumni = void 0;
const react_1 = require("react");
const PersonType = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: "alumni",
        itemScope: true,
        itemType: "https://schema.org/Person",
        ...props,
    }, children);
};
const Alumni = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: "alumni",
        ...props,
    }, children);
};
exports.Alumni = Alumni;
Alumni.Person = PersonType;
