"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.Employee = void 0;
const react_1 = require("react");
const PersonType = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: "employee",
        itemScope: true,
        itemType: "https://schema.org/Person",
        ...props,
    }, children);
};
const Employee = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: "employee",
        ...props,
    }, children);
};
exports.Employee = Employee;
Employee.Person = PersonType;
