"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.KnowsLanguage = void 0;
const react_1 = require("react");
const KnowsLanguage = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: 'knowsLanguage',
        ...props,
    }, children);
};
exports.KnowsLanguage = KnowsLanguage;
KnowsLanguage.Language = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: "knowsLanguage",
        itemScope: true,
        itemType: "https://schema.org/Language",
        ...props
    }, children);
};
