"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.LegalName = void 0;
const react_1 = require("react");
const TextType = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemScope: true,
        itemProp: "legalName",
        itemType: "https://schema.org/Text",
        ...props,
    }, children);
};
const LegalName = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: 'legalName',
        ...props,
    }, children);
};
exports.LegalName = LegalName;
LegalName.Text = TextType;
