"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.NonprofitStatus = void 0;
const react_1 = require("react");
const NonprofitTypeType = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: "nonprofitStatus",
        itemScope: true,
        itemType: "https://schema.org/NonprofitType",
        ...props,
    }, children);
};
const NonprofitStatus = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: "nonprofitStatus",
        ...props,
    }, children);
};
exports.NonprofitStatus = NonprofitStatus;
NonprofitStatus.NonprofitType = NonprofitTypeType;
