"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.SubOrganization = void 0;
const react_1 = require("react");
const OrganizationType = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: "subOrganization",
        itemScope: true,
        itemType: "https://schema.org/Organization",
        ...props,
    }, children);
};
const SubOrganization = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: "subOrganization",
        ...props,
    }, children);
};
exports.SubOrganization = SubOrganization;
SubOrganization.Organization = OrganizationType;
