"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.TaxID = void 0;
const react_1 = require("react");
const TextType = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemScope: true,
        itemProp: "taxID",
        itemType: "https://schema.org/Text",
        ...props,
    }, children);
};
const TaxID = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: 'taxID',
        ...props,
    }, children);
};
exports.TaxID = TaxID;
TaxID.Text = TextType;
