"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.HasCredential = void 0;
const react_1 = require("react");
const EducationalOccupationalCredentialType = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: "hasCredential",
        itemScope: true,
        itemType: "https://schema.org/EducationalOccupationalCredential",
        ...props,
    }, children);
};
const HasCredential = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: "hasCredential",
        ...props,
    }, children);
};
exports.HasCredential = HasCredential;
HasCredential.EducationalOccupationalCredential = EducationalOccupationalCredentialType;
