"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.HasPOS = void 0;
const react_1 = require("react");
const PlaceType = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: "hasPOS",
        itemScope: true,
        itemType: "https://schema.org/Place",
        ...props,
    }, children);
};
const HasPOS = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: "hasPOS",
        ...props,
    }, children);
};
exports.HasPOS = HasPOS;
HasPOS.Place = PlaceType;
