"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.VatID = void 0;
const react_1 = require("react");
const TextType = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemScope: true,
        itemProp: "vatID",
        itemType: "https://schema.org/Text",
        ...props,
    }, children);
};
const VatID = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: 'vatID',
        ...props,
    }, children);
};
exports.VatID = VatID;
VatID.Text = TextType;
